/* You can add global styles to this file, and also import other style files */

/* Provide sufficient contrast against white background */

a {
  color: #0366d6;
}

code {
  color: #e01a76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.success-snackbar {
  color: white;
  --mdc-snackbar-container-color: rgb(0, 100, 0, 0.7);
  --mat-mdc-snack-bar-button-color: white;
}

.error-snackbar {
  color: white;
  --mdc-snackbar-container-color: rgba(139, 0, 0, 0.6);
  --mat-mdc-snack-bar-button-color: white;
}

.mat-mdc-dialog-content {
  max-height: 90vh !important;
}

@media screen and (max-width: 600px) {
  .mat-mdc-dialog-content {
    max-height: 75vh !important;
    overflow-y: auto;
  }
}

